Newbie questions about Pliant

Newbie questions about Pliant

ld.so error when installing Pliant

I cannot install Pliant on computers running Kubuntu Linux.
Message posted by cb4 on 2008/01/23 13:36:39
Hello.  I'm running Kubuntu Linux 7.10 on two computers.  On both machines I get
the following output when trying to install Pliant:

Precompiling Pliant, please wait ...
Inconsistency detected by ld.so: dl-open.c: 623: _dl_open: Assertion `_dl_debug_initialize (0, args.nsid)->r_state == RT_CONSISTENT' failed!

Is this a problem with Kubuntu or with the Pliant installation process?

Thanks,
Charles
Message posted by cb4 on 2008/01/23 13:54:01
I forgot to mention that I'm trying to install pliant-100b.  I've also
tried versions 96-100a, but I get the same error.
Message posted by maybe Boris Reitman on 2008/01/24 00:33:43
I think I had that once on a virtual machine (vserver) using ubuntu distro.
I changed my VM distro to debian and it went away.